QCAT - Task #1051

Do not include "other" in list of agronomic measures?
13 Sep 2016 10:18 - Lukas Vonlanthen

Status: Closed Start date: 13 Sep 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

When mapping QT 2.5.1.1. Type and layout of agronomic measures, it says that a coma-separated list of measures is to be mapped
to comments of 3.6. Does this include the "other" values? These are often repeating values, which bloats up the list of measures:

Example: T_BELOO1

Type of agronomic measures: better crop cover, removing less vegetation cover (every year), better crop cover2004, better crop
cover 2004, better crop cover 2005, manure / compost / residues, mineral (inorganic) fertilizers, mineral (inorganic) fertilizers, mineral
(inorganic) fertilizers, mineral (inorganic) fertilizers, mineral (inorganic) fertilizers, breaking compacted topsoil, minimum tillage

Vs

Type of agronomic measures: better crop cover, manure / compost / residues, mineral (inorganic) fertilizers, breaking compacted

topsoil, minimum tillage

History

#1 - 22 Sep 2016 16:31 - Lukas Vonlanthen

- Status changed from New to Resolved

Decision: Do not use "other" in first comment field.

#2 - 26 Sep 2016 11:13 - Lukas Vonlanthen

- Status changed from Resolved to Closed
